/* Localised Screen starts */

/* -- overview -- */
.page-iphone .iphone_vision_voiceover { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_voiceover__cjorcm82h0ia_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.page-iphone .iphone_vision_voiceover { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_voiceover__cjorcm82h0ia_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_voiceover { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_voiceover__cjorcm82h0ia_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_voiceover { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_voiceover__cjorcm82h0ia_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_voiceover { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_voiceover__cjorcm82h0ia_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_voiceover { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_voiceover__cjorcm82h0ia_small_2x.jpg"); }
}

.page-iphone .iphone_featured_reading { background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading { background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_reading { background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading { background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_reading { background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading { background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading_small_2x.jpg"); }
}

.page-iphone .iphone_featured_hearing {
	background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_small_2x.jpg")
	}
}

.page-iphone .iphone_featured_reading {
	background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_small_2x.jpg")
	}
}

.page-iphone .iphone_featured_voiceover {
	background-image: url("/nz/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_small_2x.jpg")
	}
}

.page-iphone .iphone_featured_voicecontrol {
	background-image: url("/nz/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voicecontrol {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_voicecontrol {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voicecontrol {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_voicecontrol {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voicecontrol {
		background-image: url("/nz/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_small_2x.jpg")
	}
}

/* -- overview  ends -- */


/* -- vision  start -- */
.page-iphone .iphone_vision_display { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_display__gk8on10pr4uq_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.page-iphone .iphone_vision_display { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_display__gk8on10pr4uq_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_display { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_display__gk8on10pr4uq_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_display { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_display__gk8on10pr4uq_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_display { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_display__gk8on10pr4uq_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_display { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_display__gk8on10pr4uq_small_2x.jpg"); }
}

.page-iphone .iphone_vision_shortcuts { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_shortcuts__e8m34lcgxryy_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_shortcuts { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_shortcuts__e8m34lcgxryy_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_shortcuts { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_shortcuts__e8m34lcgxryy_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_shortcuts { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_shortcuts__e8m34lcgxryy_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_shortcuts { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_shortcuts__e8m34lcgxryy_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_shortcuts { background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_shortcuts__e8m34lcgxryy_small_2x.jpg"); }
}

.page-iphone .iphone_darkmode {
	background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_darkmode__d8hnzjcix6mq_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_darkmode {
		background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_darkmode__d8hnzjcix6mq_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_darkmode {
		background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_darkmode__d8hnzjcix6mq_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_darkmode {
		background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_darkmode__d8hnzjcix6mq_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_darkmode {
		background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_darkmode__d8hnzjcix6mq_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_darkmode {
		background-image: url("/nz/accessibility/iphone/vision/images/iphone_vision_darkmode__d8hnzjcix6mq_small_2x.jpg")
	}
}

/* -- vision  ends -- */


/* -- physical  starts -- */
.page-iphone .iphone_motor_assistivetouch { background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_assistivetouch__fdyjv6fzvaye_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_assistivetouch { background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_assistivetouch__fdyjv6fzvaye_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_motor_assistivetouch { background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_assistivetouch__fdyjv6fzvaye_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_assistivetouch { background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_assistivetouch__fdyjv6fzvaye_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_motor_assistivetouch { background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_assistivetouch__fdyjv6fzvaye_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_assistivetouch { background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_assistivetouch__fdyjv6fzvaye_small_2x.jpg"); }
}

.page-iphone .iphone_motor_voicecontrol {
	background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_voice_control__b41ub3ncxyxe_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_voicecontrol {
		background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_voice_control__b41ub3ncxyxe_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_motor_voicecontrol {
		background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_voice_control__b41ub3ncxyxe_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_voicecontrol {
		background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_voice_control__b41ub3ncxyxe_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_motor_voicecontrol {
		background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_voice_control__b41ub3ncxyxe_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_voicecontrol {
		background-image: url("/nz/accessibility/iphone/mobility/images/iphone_physical_voice_control__b41ub3ncxyxe_small_2x.jpg")
	}
}

/* -- physical  ends -- */


/* -- learning  starts -- */
.page-iphone .iphone_learning_readingsupport { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_reading__d9jdfnf7qfee_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_readingsupport { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_reading__d9jdfnf7qfee_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_learning_readingsupport { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_reading__d9jdfnf7qfee_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_readingsupport { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_reading__d9jdfnf7qfee_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_learning_readingsupport { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_reading__d9jdfnf7qfee_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_readingsupport { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_reading__d9jdfnf7qfee_small_2x.jpg"); }
}

.page-iphone .iphone_learning_siri { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_siri__ewgram3x34ae_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_siri { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_siri__ewgram3x34ae_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_learning_siri { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_siri__ewgram3x34ae_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_siri { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_siri__ewgram3x34ae_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_learning_siri { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_siri__ewgram3x34ae_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_siri { background-image: url("/nz/accessibility/iphone/learning/images/iphone_learning_siri__ewgram3x34ae_small_2x.jpg"); }
}


/* -- learning  ends -- */



/* -- hearing  starts -- */
.page-iphone .iphone_hearing_hearingaids { background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_hearingaids { background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_hearing_hearingaids { background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_hearingaids { background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.page-iphone .iphone_hearing_hearingaids { background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_hearingaids { background-image: url("/nz/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_small_2x.jpg"); }
}


/* -- hearing  ends -- */


/* Localised Screen ends */

/* ************************ */

/* Local fixes starts */


.row.row-image-right.localfix {
	padding-bottom: 70px;
}












/* Local fixes ends */
